html{height: 100%; background: #ecf8fe;}

body{margin:0px;font-family:tahoma;font-size: 12px;}/*font-family:tahoma;font-size:14px;*/
img{border:0px}

p{margin:0px 0px 15px}
a{text-decoration:none}
a:hover{text-decoration:underline;}
ul {list-style: none;}
h1,h2{padding:0px;margin:0px;}
h1{margin:0px 0px 20px 0px;padding:0px;font-weight:normal;color:#3e3e3e;font-size:24px;}
form{padding:0px;margin:0px;}

